Subject: Re: control message for bug #77029

From: Cayetano Santos <[email-masked]>
Date: Sun, 16 Mar 2025 08:32:09 +0100

>dim. 16 mars 2025 at 15:27, Maxim Cournoyer <[email-masked]> wrote:

> I think there is some convention to use the 'reviewed-looks-good'
> usertag for your future reviews, see (info "(guix) Debbugs Usertags").

Except when it doesn’t ...😀

The "waiting-on-contributor" referred to the fact that the licences
appear as comments, not as a proper listing, and this update was the
opportunity to fix this.

We can live without, anyway.

C.